html { border: 0; }
body { margin:0px; }
img { border:none; }
td>img { vertical-align:bottom; }
td>a>img { vertical-align:bottom; }
td>input[type=image] { vertical-align:bottom; }

#MainZone .text iframe { display: none; }
#MainZone .text img { display: none; }
#MainZone .text table { width: 100% !important; }
#MainZone .text table td { width: auto !important; }
#Content div#Content { width: auto !important; }

div.imenupanel {
	display:none;
	position:absolute;
	left:0px;
	width:320px;
	height:100%;
	overflow:hidden;
	background-color: rgba(0, 0, 0, 0.5);
}
div.imenu {
	position:absolute;
	background-color:#000000;
	border:none;
	z-index:10;
}
div.imenu div.imenuitem {
	margin:0px;
	padding:0px;
	height:41px;
	background:#000000 url(http://m.drgreenthumbny.com/Mobile/images/t1-black/Flyout.gif) repeat-x right 0px;
}
div.imenu div.imenuitem a {
	display:inline-block;
	min-width:290px;
	max-width:290px;
	white-space:nowrap;
	overflow:hidden;
	margin:0px;
	padding:0px 10px;
	text-decoration:none;
	font:bold 14px/40px Arial;
	color:#FFFFFF;
}
div.imenu div.imenuitem.iright {
	background-position:right -41px;
}
div.imenu div.imenuitem.iright a {
	min-width:160px;
}
div.imenu div.imenuitem.ileft {
	background-position:left -82px;
	padding-left:25px;
}
div.imenu div.imenuitem.iloading {
	background:#000;
}
div.imenu div.imenuitem.iover {
}
div.imenu div.imenuitem a:hover {
	text-decoration:underline;
}
div.imenu div.imenuitem a.iover {
	color:#fff;
}
div.imenu div.imenuitem.ileft a {
}
#Bottom div.SubNav {
    height: 41px;
    margin-bottom: 1px;
    margin: 0px;
    padding: 0px;
}

#Bottom div.SubNav a {
    height: 41px;
    width: 100%;
    display: block;
    line-height: 35px;
    text-indent: 7px;
    text-decoration: none;
    font-weight: bold;
    font-size: 16px;
    background: #fff url(http://m.drgreenthumbny.com/Mobile/images/lawyers/t1-black/Sub-Nav.gif) no-repeat right top;
    color: #fff;
}

/* Mobile Lightbox */
div.mobileOverlay {
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:500;
	background-color:#000;
}

div.cms-lightboxm {
	padding:0px;
	border-radius:4px;
	width:100%;
	height:100%;
	position:fixed;
	top:0px;
	left:0px;
	z-index:501;
}

div.cms-lightboxm div.cms-lightboxm-titlebar {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:50px;
	border-bottom:solid 1px rgba(50,50,50,.5);
	background: -webkit-linear-gradient(bottom, rgba(255,255,255,.4) 0%,rgba(80,80,80,.4) 40%,rgba(70,70,70,.4) 41%,rgba(50,50,50,.6) 100%);
	box-shadow: 0px 2px 4px rgba(0,0,0,.1);
	font-size:35px;
	line-height:50px;
	text-align:center;
	color:#ffffff;
	font-family:'Arial';
	text-shadow:0px -1px 1px rgba(0,0,0,.8);
	z-index:2;
}

div.cms-lightboxm div.cms-lightboxm-titlebar span {
	display:block;
	font-size:16px;
}

body.mobile-portrait div.cms-lightboxm div.cms-lightboxm-titlebar {
	height:43px;
	font-size:30px;
	line-height:43px;
}

body.mobile-landscape div.cms-lightboxm div.cms-lightboxm-titlebar {
	height:20px;
	font-size:17px;
	line-height:20px;
}

div.cms-lightboxm div.cms-lightbox2-image {
	position:relative;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	overflow:hidden;
	z-index:1;
}

div.cms-lightboxm div.cms-lightbox2-image div {
	position:absolute;
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
	left:0px;
	top:0px;
	background-repeat:no-repeat;
	background-position:center center;
	background-size:contain;
}
	
div.cms-lightboxm div.cms-lightboxm-navbar {
	position:absolute;
	bottom:0px;
	left:0px;
	width:100%;
	height:50px;
	border-top:solid 1px rgba(50,50,50,.5);
	background: -webkit-linear-gradient(top, rgba(255,255,255,.4) 0%,rgba(80,80,80,.4) 50%,rgba(70,70,70,.5) 51%,rgba(50,50,50,.6) 100%);
	box-shadow: 0px -2px 4px rgba(0,0,0,.1);
	z-index:2;
	font-size:25px;
	line-height:50px;
}

div.cms-lightboxm a {
	color:#fff;
	text-decoration:none;
	display:block;
	position:absolute;
	height:100%;
	padding:0px 20px;
}

div.cms-lightboxm a.nav-close {
	top:0%;
	right:0%;
}

div.cms-lightboxm a.nav-prev {
	top:0%;
	left:33%;
}

div.cms-lightboxm a.nav-next {
	top:0%;
	left:66%;
}

body.mobile-portrait div.cms-lightboxm div.cms-lightboxm-navbar {
	height:43px;
	font-size:21px;
	line-height:43px;
}

body.mobile-landscape div.cms-lightboxm div.cms-lightboxm-navbar {
	height:20px;
	font-size:11px;
	line-height:20px;
}
/* Mobile Lightbox */

div.ui-widget-loading.css2 {
	width:50px;
	height:50px;
	border:solid 1px #999;
}
	
div.ui-widget-loading.css2 div.ui-widget-loading1 {
	display:none;
}

div.ui-widget-loading.css2 div.ui-widget-loading2 {
	width:50px;
	height:50px;
	background:url(http://m.drgreenthumbny.com/Shared/images2/loading/loading-full.gif) no-repeat;
}

div.ui-widget-loading.css3 {
	width:50px;
	height:50px;
	position:absolute;
}
	
div.ui-widget-loading.css3 div.ui-widget-loading1 {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(22,180,254,0.9);
	opacity:.9;
	border-right:5px solid rgba(0,0,0,0);
	border-left:5px solid rgba(0,0,0,0);
	border-radius:40px;
	box-shadow: 0 0 35px #3ec2ff;
	width:40px;
	height:40px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-20px;
	margin-top:-20px;
	-webkit-animation:spinPulse 1.5s infinite linear;
	-moz-animation:spinPulse 1.5s infinite linear;
	-o-animation:spinPulse 1.5s infinite linear;
	animation:spinPulse 1.5s infinite linear;
}
div.ui-widget-loading.css3 div.ui-widget-loading2 {
	background-color: rgba(0,0,0,0);
	border:5px solid rgba(22,180,254,0.9);
	opacity:.9;
	border-left:5px solid rgba(0,0,0,0);
	border-right:5px solid rgba(0,0,0,0);
	border-radius:20px;
	box-shadow: 0 0 15px #3ec2ff; 
	width:20px;
	height:20px;
	position:absolute;
	left:50%;
	top:50%;
	margin-left:-10px;
	margin-top:-10px;
	-webkit-animation:spinoffPulse 1s infinite linear;
	-moz-animation:spinoffPulse 1s infinite linear;
	-o-animation:spinoffPulse 1s infinite linear;
	animation:spinoffPulse 1s infinite linear;
}

@-webkit-keyframes spinPulse {
	0% { -webkit-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #1362a5; }
	50% { -webkit-transform:rotate(145deg); opacity:1; }
	100% { -webkit-transform:rotate(-320deg); opacity:0; }
}
@-moz-keyframes spinPulse {
	0% { -moz-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #1362a5; }
	50% { -moz-transform:rotate(145deg); opacity:1; }
	100% { -moz-transform:rotate(-320deg); opacity:0; }
}
@-o-keyframes spinPulse {
	0% { -o-transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #1362a5; }
	50% { -o-transform:rotate(145deg); opacity:1; }
	100% { -o-transform:rotate(-320deg); opacity:0; }
}
@keyframes spinPulse {
	0% { transform:rotate(160deg); opacity:0; box-shadow:0 0 1px #1362a5; }
	50% { transform:rotate(145deg); opacity:1; }
	100% { transform:rotate(-320deg); opacity:0; }
}
@-webkit-keyframes spinoffPulse {
	0% { -webkit-transform:rotate(0deg); }
	100% { -webkit-transform:rotate(360deg); }
}
@-moz-keyframes spinoffPulse {
	0% { -moz-transform:rotate(0deg); }
	100% { -moz-transform:rotate(360deg); }
}
@-o-keyframes spinoffPulse {
	0% { -o-transform:rotate(0deg); }
	100% { -o-transform:rotate(360deg); }
}
@keyframes spinoffPulse {
	0% { transform:rotate(0deg); }
	100% { transform:rotate(360deg); }
}

/* Marching Ants */
html.multiplebgs body .iantz {
	background-image: url('http://m.drgreenthumbny.com/Shared/images2/wizard/antz-h1.gif'),
						url('http://m.drgreenthumbny.com/Shared/images2/wizard/antz-v1.gif'),
						url('http://m.drgreenthumbny.com/Shared/images2/wizard/antz-h2.gif'),
						url('http://m.drgreenthumbny.com/Shared/images2/wizard/antz-v2.gif') !important;
	background-repeat: repeat-x, repeat-y, repeat-x, repeat-y !important;
	background-position: top left, top right, bottom left, top left !important;
	text-decoration: none !mportant;
}

html.multiplebgs body .iantz:hover {
	text-decoration: none !mportant;
}

html.multiplebgs body img.iantz {
	outline:dashed 1px #0000cc !important;
}

html.multiplebgs body td.iantz {
	outline:dashed 1px #0000cc !important;
}

html.multiplebgs body tr.iantz {
	outline:dashed 1px #0000cc !important;
}

html.multiplebgs body table.iantz {
	outline:dashed 1px #0000cc !important;
}

html.no-multiplebgs body .iantz {
	outline:dashed 1px #0000cc !important;
}
/* End Marching Antz */

/* ICOMoon Full Icons */
@font-face {
	font-family: 'icomoon-ult';
	src:url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-ult.eot');
	src:url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-ult.eot#iefix') format('embedded-opentype'),
		url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-ult.woff') format('woff'),
		url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-ult.ttf') format('truetype'),
		url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-ult.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@font-face {
	font-family: 'icomoon-extra';
	src:url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-extra.eot');
	src:url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-extra.eot#iefix') format('embedded-opentype'),
		url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-extra.woff') format('woff'),
		url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-extra.ttf') format('truetype'),
		url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-extra.svg#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icomoon-ult';
    src: url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-ult.svg') format('svg');
  }
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'icomoon-extra';
    src: url('http://m.drgreenthumbny.com/Shared/fonts/icomoon-extra.svg') format('svg');
  }
}

icon {
	font-family: 'icomoon-ult';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
}
icon.mail:before {
	content: "\e000";
}
icon.mail-2:before {
	content: "\e001";
}
icon.mail-3:before {
	content: "\e002";
}
icon.google:before {
	content: "\e003";
}
icon.google-plus:before {
	content: "\e004";
}
icon.google-plus-2:before {
	content: "\e005";
}
icon.google-plus-3:before {
	content: "\e006";
}
icon.google-plus-4:before {
	content: "\e007";
}
icon.google-drive:before {
	content: "\e008";
}
icon.facebook:before {
	content: "\e009";
}
icon.facebook-2:before {
	content: "\e00a";
}
icon.facebook-3:before {
	content: "\e00b";
}
icon.facebook-4:before {
	content: "\e00c";
}
icon.instagram:before {
	content: "\e00d";
}
icon.twitter:before {
	content: "\e00e";
}
icon.twitter-2:before {
	content: "\e00f";
}
icon.twitter-3:before {
	content: "\e010";
}
icon.feed:before {
	content: "\e011";
}
icon.feed-2:before {
	content: "\e012";
}
icon.feed-3:before {
	content: "\e013";
}
icon.youtube:before {
	content: "\e014";
}
icon.youtube-2:before {
	content: "\e015";
}
icon.vimeo:before {
	content: "\e016";
}
icon.vimeo2:before {
	content: "\e017";
}
icon.vimeo-2:before {
	content: "\e018";
}
icon.lanyrd:before {
	content: "\e019";
}
icon.flickr:before {
	content: "\e01a";
}
icon.flickr-2:before {
	content: "\e01b";
}
icon.flickr-3:before {
	content: "\e01c";
}
icon.flickr-4:before {
	content: "\e01d";
}
icon.picassa:before {
	content: "\e01e";
}
icon.picassa-2:before {
	content: "\e01f";
}
icon.dribbble:before {
	content: "\e020";
}
icon.dribbble-2:before {
	content: "\e021";
}
icon.dribbble-3:before {
	content: "\e022";
}
icon.steam:before {
	content: "\e027";
}
icon.steam-2:before {
	content: "\e028";
}
icon.github:before {
	content: "\e02c";
}
icon.github-2:before {
	content: "\e02d";
}
icon.wordpress:before {
	content: "\e02e";
}
icon.wordpress-2:before {
	content: "\e02f";
}
icon.joomla:before {
	content: "\e030";
}
icon.blogger:before {
	content: "\e031";
}
icon.blogger-2:before {
	content: "\e032";
}
icon.tumblr:before {
	content: "\e033";
}
icon.tumblr-2:before {
	content: "\e034";
}
icon.yahoo:before {
	content: "\e035";
}
icon.tux:before {
	content: "\e036";
}
icon.apple:before {
	content: "\e037";
}
icon.finder:before {
	content: "\e038";
}
icon.android:before {
	content: "\e039";
}
icon.windows:before {
	content: "\e03a";
}
icon.windows8:before {
	content: "\e03b";
}
icon.soundcloud:before {
	content: "\e03c";
}
icon.soundcloud-2:before {
	content: "\e03d";
}
icon.skype:before {
	content: "\e03e";
}
icon.reddit:before {
	content: "\e03f";
}
icon.linkedin:before {
	content: "\e040";
}
icon.lastfm:before {
	content: "\e041";
}
icon.lastfm-2:before {
	content: "\e042";
}
icon.delicious:before {
	content: "\e043";
}
icon.stumbleupon:before {
	content: "\e044";
}
icon.stumbleupon-2:before {
	content: "\e045";
}
icon.pinterest:before {
	content: "\e023";
}
icon.pinterest-2:before {
	content: "\e024";
}
icon.paypal:before {
	content: "\e025";
}
icon.paypal-2:before {
	content: "\e026";
}
icon.paypal-3:before {
	content: "\e029";
}
icon.yelp:before {
	content: "\e02a";
}
icon.foursquare:before {
	content: "\e02b";
}
icon.foursquare-2:before {
	content: "\e046";
}
icon.html5:before {
	content: "\e047";
}
icon.html5-2:before {
	content: "\e048";
}
icon.home:before {
	content: "\e049";
}
icon.home-2:before {
	content: "\e04a";
}
icon.home-3:before {
	content: "\e04b";
}
icon.libreoffice:before {
	content: "\e04c";
}
icon.file-pdf:before {
	content: "\e04d";
}
icon.file-openoffice:before {
	content: "\e04e";
}
icon.file-excel:before {
	content: "\e04f";
}
icon.file-word:before {
	content: "\e050";
}
icon.file-zip:before {
	content: "\e051";
}
icon.file-powerpoint:before {
	content: "\e052";
}
icon.file-xml:before {
	content: "\e053";
}
icon.file-css:before {
	content: "\e054";
}
icon.chrome:before {
	content: "\e055";
}
icon.firefox:before {
	content: "\e056";
}
icon.ie:before {
	content: "\e057";
}
icon.opera:before {
	content: "\e058";
}
icon.safari:before {
	content: "\e059";
}
icon.icomoon:before {
	content: "\e05a";
}
icon.paragraph-justify:before {
	content: "\e05b";
}
icon.paragraph-left:before {
	content: "\e05c";
}
icon.paragraph-center:before {
	content: "\e05d";
}
icon.paragraph-right:before {
	content: "\e05e";
}
icon.paragraph-justify-2:before {
	content: "\e05f";
}
icon.indent-increase:before {
	content: "\e060";
}
icon.indent-decrease:before {
	content: "\e061";
}
icon.paragraph-left-2:before {
	content: "\e062";
}
icon.paragraph-center-2:before {
	content: "\e063";
}
icon.paragraph-justify-3:before {
	content: "\e064";
}
icon.indent-increase-2:before {
	content: "\e065";
}
icon.indent-decrease-2:before {
	content: "\e066";
}
icon.paragraph-right-2:before {
	content: "\e067";
}
icon.share:before {
	content: "\e068";
}
icon.new-tab:before {
	content: "\e069";
}
icon.new-tab-2:before {
	content: "\e06a";
}
icon.popout:before {
	content: "\e06b";
}
icon.embed:before {
	content: "\e06c";
}
icon.code:before {
	content: "\e06d";
}
icon.console:before {
	content: "\e06e";
}
icon.paragraph-right-3:before {
	content: "\e06f";
}
icon.paragraph-center-3:before {
	content: "\e070";
}
icon.paragraph-left-3:before {
	content: "\e071";
}
icon.right-to-left:before {
	content: "\e072";
}
icon.left-to-right:before {
	content: "\e073";
}
icon.pilcrow:before {
	content: "\e074";
}
icon.insert-template:before {
	content: "\e075";
}
icon.table:before {
	content: "\e076";
}
icon.table-2:before {
	content: "\e077";
}
icon.scissors:before {
	content: "\e078";
}
icon.scissors-2:before {
	content: "\e079";
}
icon.rulers:before {
	content: "\e07a";
}
icon.crop:before {
	content: "\e07b";
}
icon.crop-2:before {
	content: "\e07c";
}
icon.circle:before {
	content: "\e07d";
}
icon.circle-2:before {
	content: "\e07e";
}
icon.radio-unchecked:before {
	content: "\e07f";
}
icon.radio-checked:before {
	content: "\e080";
}
icon.checkbox-unchecked:before {
	content: "\e081";
}
icon.checkbox-checked:before {
	content: "\e082";
}
icon.checkbox-partial:before {
	content: "\e083";
}
icon.checkbox-partial-2:before {
	content: "\e084";
}
icon.checkbox-unchecked-2:before {
	content: "\e085";
}
icon.checkbox:before {
	content: "\e086";
}
icon.checkbox-partial-3:before {
	content: "\e087";
}
icon.square:before {
	content: "\e088";
}
icon.checkbox-unchecked-3:before {
	content: "\e089";
}
icon.checkbox-checked-2:before {
	content: "\e08a";
}
icon.strikethrough:before {
	content: "\e08b";
}
icon.italic:before {
	content: "\e08c";
}
icon.omega:before {
	content: "\e08d";
}
icon.underline:before {
	content: "\e08e";
}
icon.bold:before {
	content: "\e08f";
}
icon.font-size:before {
	content: "\e090";
}
icon.strikethrough-2:before {
	content: "\e091";
}
icon.strikethrough-3:before {
	content: "\e092";
}
icon.italic-2:before {
	content: "\e093";
}
icon.underline-2:before {
	content: "\e094";
}
icon.bold-2:before {
	content: "\e095";
}
icon.width:before {
	content: "\e096";
}
icon.height:before {
	content: "\e097";
}
icon.text-width:before {
	content: "\e098";
}
icon.text-height:before {
	content: "\e099";
}
icon.type:before {
	content: "\e09a";
}
icon.font-size-2:before {
	content: "\e09b";
}
icon.font:before {
	content: "\e09c";
}
icon.highlight:before {
	content: "\e09d";
}
icon.superscript:before {
	content: "\e09e";
}
icon.subscript:before {
	content: "\e09f";
}
icon.superscript-2:before {
	content: "\e0a0";
}
icon.subscript-2:before {
	content: "\e0a1";
}
icon.menu:before {
	content: "\e0a2";
}
icon.menu-2:before {
	content: "\e0a3";
}
icon.arrow-left:before {
	content: "\e0a4";
}
icon.arrow-down:before {
	content: "\e0a5";
}
icon.arrow-right:before {
	content: "\e0a6";
}
icon.arrow-up:before {
	content: "\e0a7";
}
icon.sort:before {
	content: "\e0a8";
}
icon.sort-2:before {
	content: "\e0a9";
}
icon.transmission:before {
	content: "\e0aa";
}
icon.transmission-2:before {
	content: "\e0ab";
}
icon.tab:before {
	content: "\e0ac";
}
icon.backspace:before {
	content: "\e0ad";
}
icon.backspace-2:before {
	content: "\e0ae";
}
icon.backspace-3:before {
	content: "\e0af";
}
icon.esc:before {
	content: "\e0b0";
}
icon.enter:before {
	content: "\e0b1";
}
icon.enter-2:before {
	content: "\e0b2";
}
icon.menu-close:before {
	content: "\e0b3";
}
icon.menu-close-2:before {
	content: "\e0b4";
}
icon.arrow-right-2:before {
	content: "\e0b5";
}
icon.arrow-down-2:before {
	content: "\e0b6";
}
icon.arrow-left-2:before {
	content: "\e0b7";
}
icon.arrow-up-2:before {
	content: "\e0b8";
}
icon.arrow-up-left:before {
	content: "\e0b9";
}
icon.arrow-up-3:before {
	content: "\e0ba";
}
icon.arrow-up-right:before {
	content: "\e0bb";
}
icon.arrow-down-right:before {
	content: "\e0bc";
}
icon.arrow-down-left:before {
	content: "\e0bd";
}
icon.arrow-left-3:before {
	content: "\e0be";
}
icon.arrow-down-3:before {
	content: "\e0bf";
}
icon.arrow-right-3:before {
	content: "\e0c0";
}
icon.arrow-up-4:before {
	content: "\e0c1";
}
icon.arrow-right-4:before {
	content: "\e0c2";
}
icon.arrow-down-4:before {
	content: "\e0c3";
}
icon.arrow-left-4:before {
	content: "\e0c4";
}
icon.arrow-up-left-2:before {
	content: "\e0c5";
}
icon.arrow-up-5:before {
	content: "\e0c6";
}
icon.arrow-up-right-2:before {
	content: "\e0c7";
}
icon.arrow-down-right-2:before {
	content: "\e0c8";
}
icon.arrow-down-5:before {
	content: "\e0c9";
}
icon.arrow-down-left-2:before {
	content: "\e0ca";
}
icon.arrow-left-5:before {
	content: "\e0cb";
}
icon.arrow-right-5:before {
	content: "\e0cc";
}
icon.arrow:before {
	content: "\e0cd";
}
icon.arrow-2:before {
	content: "\e0ce";
}
icon.arrow-3:before {
	content: "\e0cf";
}
icon.arrow-4:before {
	content: "\e0d0";
}
icon.arrow-up-left-3:before {
	content: "\e0d1";
}
icon.arrow-up-6:before {
	content: "\e0d2";
}
icon.arrow-up-right-3:before {
	content: "\e0d3";
}
icon.arrow-down-right-3:before {
	content: "\e0d4";
}
icon.arrow-down-6:before {
	content: "\e0d5";
}
icon.arrow-down-left-3:before {
	content: "\e0d6";
}
icon.arrow-left-6:before {
	content: "\e0d7";
}
icon.arrow-right-6:before {
	content: "\e0d8";
}
icon.arrow-left-7:before {
	content: "\e0d9";
}
icon.arrow-down-left-4:before {
	content: "\e0da";
}
icon.arrow-up-left-4:before {
	content: "\e0db";
}
icon.arrow-up-7:before {
	content: "\e0dc";
}
icon.arrow-up-right-4:before {
	content: "\e0dd";
}
icon.arrow-right-7:before {
	content: "\e0de";
}
icon.arrow-down-right-4:before {
	content: "\e0df";
}
icon.arrow-down-7:before {
	content: "\e0e0";
}
icon.arrow-left-8:before {
	content: "\e0e1";
}
icon.arrow-down-8:before {
	content: "\e0e2";
}
icon.arrow-down-left-5:before {
	content: "\e0e3";
}
icon.arrow-down-right-5:before {
	content: "\e0e4";
}
icon.arrow-right-8:before {
	content: "\e0e5";
}
icon.arrow-up-right-5:before {
	content: "\e0e6";
}
icon.arrow-up-8:before {
	content: "\e0e7";
}
icon.arrow-up-left-5:before {
	content: "\e0e8";
}
icon.arrow-up-9:before {
	content: "\e0e9";
}
icon.arrow-right-9:before {
	content: "\e0ea";
}
icon.arrow-down-9:before {
	content: "\e0eb";
}
icon.arrow-left-9:before {
	content: "\e0ec";
}
icon.arrow-up-10:before {
	content: "\e0ed";
}
icon.arrow-right-10:before {
	content: "\e0ee";
}
icon.arrow-down-10:before {
	content: "\e0ef";
}
icon.arrow-left-10:before {
	content: "\e0f0";
}
icon.arrow-up-11:before {
	content: "\e0f1";
}
icon.arrow-right-11:before {
	content: "\e0f2";
}
icon.arrow-down-11:before {
	content: "\e0f3";
}
icon.arrow-left-11:before {
	content: "\e0f4";
}
icon.arrow-up-12:before {
	content: "\e0f5";
}
icon.arrow-right-12:before {
	content: "\e0f6";
}
icon.arrow-down-12:before {
	content: "\e0f7";
}
icon.arrow-left-12:before {
	content: "\e0f8";
}
icon.arrow-5:before {
	content: "\e0f9";
}
icon.arrow-6:before {
	content: "\e0fa";
}
icon.arrow-7:before {
	content: "\e0fb";
}
icon.arrow-8:before {
	content: "\e0fc";
}
icon.arrow-right-13:before {
	content: "\e0fd";
}
icon.arrow-down-13:before {
	content: "\e0fe";
}
icon.arrow-left-13:before {
	content: "\e0ff";
}
icon.arrow-first:before {
	content: "\e100";
}
icon.arrow-right-14:before {
	content: "\e101";
}
icon.arrow-up-13:before {
	content: "\e102";
}
icon.wave:before {
	content: "\e103";
}
icon.wave-2:before {
	content: "\e104";
}
icon.shuffle:before {
	content: "\e105";
}
icon.shuffle-2:before {
	content: "\e106";
}
icon.loop:before {
	content: "\e107";
}
icon.loop-2:before {
	content: "\e108";
}
icon.loop-3:before {
	content: "\e109";
}
icon.loop-4:before {
	content: "\e10a";
}
icon.loop-5:before {
	content: "\e10b";
}
icon.volume-mute:before {
	content: "\e10c";
}
icon.volume-mute-2:before {
	content: "\e10d";
}
icon.volume0:before {
	content: "\e10e";
}
icon.volume1:before {
	content: "\e10f";
}
icon.volume2:before {
	content: "\e110";
}
icon.volume3:before {
	content: "\e111";
}
icon.volume4:before {
	content: "\e112";
}
icon.volume5:before {
	content: "\e113";
}
icon.volume-decrease:before {
	content: "\e114";
}
icon.stop:before {
	content: "\e115";
}
icon.backward:before {
	content: "\e116";
}
icon.forward:before {
	content: "\e117";
}
icon.first:before {
	content: "\e118";
}
icon.previous:before {
	content: "\e119";
}
icon.next:before {
	content: "\e11a";
}
icon.last:before {
	content: "\e11b";
}
icon.eject:before {
	content: "\e11c";
}
icon.volume-high:before {
	content: "\e11d";
}
icon.volume-medium:before {
	content: "\e11e";
}
icon.volume-low:before {
	content: "\e11f";
}
icon.volume-mute-3:before {
	content: "\e120";
}
icon.volume-mute-4:before {
	content: "\e121";
}
icon.volume-increase:before {
	content: "\e122";
}
icon.volume-decrease-2:before {
	content: "\e123";
}
icon.volume-medium-2:before {
	content: "\e124";
}
icon.volume-low-2:before {
	content: "\e125";
}
icon.volume-mute-5:before {
	content: "\e126";
}
icon.volume-high-2:before {
	content: "\e127";
}
icon.volume-mute-6:before {
	content: "\e128";
}
icon.volume-increase-2:before {
	content: "\e129";
}
icon.pause:before {
	content: "\e12a";
}
icon.play:before {
	content: "\e12b";
}
icon.plus:before {
	content: "\e12c";
}
icon.minus:before {
	content: "\e12d";
}
icon.plus-2:before {
	content: "\e12e";
}
icon.minus-2:before {
	content: "\e12f";
}
icon.spell-check:before {
	content: "\e130";
}
icon.checkmark:before {
	content: "\e131";
}
icon.checkmark-2:before {
	content: "\e132";
}
icon.checkmark-3:before {
	content: "\e133";
}
icon.checkmark-4:before {
	content: "\e134";
}
icon.close:before {
	content: "\e135";
}
icon.close-2:before {
	content: "\e136";
}
icon.close-3:before {
	content: "\e137";
}
icon.close-4:before {
	content: "\e138";
}
icon.spam:before {
	content: "\e139";
}
icon.blocked:before {
	content: "\e13a";
}
icon.cancel-circle:before {
	content: "\e13b";
}
icon.cancel-circle-2:before {
	content: "\e13c";
}
icon.checkmark-circle:before {
	content: "\e13d";
}
icon.cancel:before {
	content: "\e13e";
}
icon.checkmark-circle-2:before {
	content: "\e13f";
}
icon.warning:before {
	content: "\e140";
}
icon.warning-2:before {
	content: "\e141";
}
icon.notification:before {
	content: "\e142";
}
icon.notification-2:before {
	content: "\e143";
}
icon.plus-circle:before {
	content: "\e144";
}
icon.plus-circle-2:before {
	content: "\e145";
}
icon.minus-circle:before {
	content: "\e146";
}
icon.minus-circle-2:before {
	content: "\e147";
}
icon.info:before {
	content: "\e148";
}
icon.info-2:before {
	content: "\e149";
}
icon.move:before {
	content: "\e14a";
}
icon.point-up:before {
	content: "\e14b";
}
icon.point-right:before {
	content: "\e14c";
}
icon.point-down:before {
	content: "\e14d";
}
icon.point-left:before {
	content: "\e14e";
}
icon.pointer:before {
	content: "\e14f";
}
icon.hand:before {
	content: "\e150";
}
icon.cursor:before {
	content: "\e151";
}
icon.cursor-2:before {
	content: "\e152";
}
icon.thumbs-up:before {
	content: "\e153";
}
icon.thumbs-up-2:before {
	content: "\e154";
}
icon.thumbs-down:before {
	content: "\e155";
}
icon.thumbs-down-2:before {
	content: "\e156";
}
icon.thumbs-up-3:before {
	content: "\e157";
}
icon.thumbs-up-4:before {
	content: "\e158";
}
icon.thumbs-up-5:before {
	content: "\e159";
}
icon.thumbs-up-6:before {
	content: "\e15a";
}
icon.bookmarks:before {
	content: "\e15b";
}
icon.bookmark:before {
	content: "\e15c";
}
icon.bookmark-2:before {
	content: "\e15d";
}
icon.brightness-high:before {
	content: "\e15e";
}
icon.brightness-medium:before {
	content: "\e15f";
}
icon.brightness-low:before {
	content: "\e160";
}
icon.brightness-contrast:before {
	content: "\e161";
}
icon.attachment:before {
	content: "\e162";
}
icon.attachment-2:before {
	content: "\e163";
}
icon.flag:before {
	content: "\e164";
}
icon.flag-2:before {
	content: "\e165";
}
icon.flag-3:before {
	content: "\e166";
}
icon.flag-4:before {
	content: "\e167";
}
icon.flag-5:before {
	content: "\e168";
}
icon.flag-6:before {
	content: "\e169";
}
icon.link:before {
	content: "\e16a";
}
icon.link-2:before {
	content: "\e16b";
}
icon.anchor:before {
	content: "\e16c";
}
icon.link-3:before {
	content: "\e16d";
}
icon.link-4:before {
	content: "\e16f";
}
icon.link-5:before {
	content: "\e170";
}
icon.link2:before {
	content: "\e16e";
}
icon.link-6:before {
	content: "\e171";
}
icon.network:before {
	content: "\e172";
}
icon.earth:before {
	content: "\e173";
}
icon.globe:before {
	content: "\e175";
}
icon.globe-2:before {
	content: "\e176";
}
icon.upload:before {
	content: "\e17a";
}
icon.download:before {
	content: "\e17b";
}
icon.upload-2:before {
	content: "\e17c";
}
icon.download-2:before {
	content: "\e17d";
}
icon.upload-3:before {
	content: "\e178";
}
icon.download-3:before {
	content: "\e179";
}
icon.cloud-upload:before {
	content: "\e174";
}
icon.cloud-download:before {
	content: "\e177";
}
icon.cloud:before {
	content: "\e17e";
}
icon.cloud-2:before {
	content: "\e17f";
}
icon.cloud-3:before {
	content: "\e180";
}
icon.menu-3:before {
	content: "\e181";
}
icon.menu-4:before {
	content: "\e182";
}
icon.menu-5:before {
	content: "\e183";
}
icon.menu-6:before {
	content: "\e184";
}
icon.menu-7:before {
	content: "\e185";
}
icon.menu-8:before {
	content: "\e186";
}
icon.menu-9:before {
	content: "\e187";
}
icon.circle-small:before {
	content: "\e188";
}
icon.menu-10:before {
	content: "\e189";
}
icon.menu-11:before {
	content: "\e18a";
}
icon.tree:before {
	content: "\e18b";
}
icon.tree-2:before {
	content: "\e18c";
}
icon.tree-3:before {
	content: "\e18d";
}
icon.grid:before {
	content: "\e18e";
}
icon.grid-2:before {
	content: "\e18f";
}
icon.grid-3:before {
	content: "\e190";
}
icon.grid-4:before {
	content: "\e191";
}
icon.grid-5:before {
	content: "\e192";
}
icon.grid-6:before {
	content: "\e193";
}
icon.playlist:before {
	content: "\e194";
}
icon.list:before {
	content: "\e195";
}
icon.list-2:before {
	content: "\e196";
}
icon.numbered-list:before {
	content: "\e197";
}
icon.list-3:before {
	content: "\e198";
}
icon.list-4:before {
	content: "\e199";
}
icon.list-5:before {
	content: "\e19a";
}
icon.signup:before {
	content: "\e19d";
}
icon.clipboard:before {
	content: "\e19c";
}
icon.clipboard-2:before {
	content: "\e19e";
}
icon.lightning:before {
	content: "\e19b";
}
icon.power:before {
	content: "\e19f";
}
icon.switch:before {
	content: "\e1a0";
}
icon.remove:before {
	content: "\e1a1";
}
icon.remove-2:before {
	content: "\e1a2";
}
icon.remove-3:before {
	content: "\e1a3";
}
icon.hammer:before {
	content: "\e1a4";
}
icon.balance:before {
	content: "\e1a5";
}
icon.fire:before {
	content: "\e1a6";
}
icon.fire-2:before {
	content: "\e1a7";
}
icon.stats-up:before {
	content: "\e1a8";
}
icon.stats-down:before {
	content: "\e1a9";
}
icon.stairs-down:before {
	content: "\e1aa";
}
icon.stairs-down-2:before {
	content: "\e1ab";
}
icon.chart:before {
	content: "\e1ac";
}
icon.bars:before {
	content: "\e1ad";
}
icon.bars-2:before {
	content: "\e1ae";
}
icon.stats:before {
	content: "\e1af";
}
icon.stats-2:before {
	content: "\e1b0";
}
icon.stats-3:before {
	content: "\e1b1";
}
icon.pie:before {
	content: "\e1b2";
}
icon.pie-2:before {
	content: "\e1b3";
}
icon.pie-3:before {
	content: "\e1b4";
}
icon.pie-4:before {
	content: "\e1b5";
}
icon.pie-5:before {
	content: "\e1b6";
}
icon.pie-6:before {
	content: "\e1b7";
}
icon.pie-7:before {
	content: "\e1b8";
}
icon.lock:before {
	content: "\e1ba";
}
icon.unlocked:before {
	content: "\e1bb";
}
icon.lock-2:before {
	content: "\e1bc";
}
icon.unlocked-2:before {
	content: "\e1bd";
}
icon.wrench:before {
	content: "\e1b9";
}
icon.settings:before {
	content: "\e1be";
}
icon.equalizer:before {
	content: "\e1bf";
}
icon.cogs:before {
	content: "\e1c0";
}
icon.cog:before {
	content: "\e1c1";
}
icon.cog-2:before {
	content: "\e1c2";
}
icon.cog-3:before {
	content: "\e1c3";
}
icon.contract:before {
	content: "\e1c4";
}
icon.expand:before {
	content: "\e1c5";
}
icon.expand-2:before {
	content: "\e1c6";
}
icon.contract-2:before {
	content: "\e1c7";
}
icon.search:before {
	content: "\e1c8";
}
icon.zoom-out:before {
	content: "\e1c9";
}
icon.zoom-in:before {
	content: "\e1ca";
}
icon.search-2:before {
	content: "\e1cb";
}
icon.zoom-out-2:before {
	content: "\e1cc";
}
icon.zoom-in-2:before {
	content: "\e1cd";
}
icon.search-3:before {
	content: "\e1ce";
}
icon.spinner:before {
	content: "\e1cf";
}
icon.spinner-2:before {
	content: "\e1d0";
}
icon.spinner-3:before {
	content: "\e1d1";
}
icon.spinner-4:before {
	content: "\e1d2";
}
icon.spinner-5:before {
	content: "\e1d3";
}
icon.spinner-6:before {
	content: "\e1d4";
}
icon.spinner-7:before {
	content: "\e1d5";
}
icon.spinner-8:before {
	content: "\e1d6";
}
icon.quotes-right:before {
	content: "\e1d7";
}
icon.quotes-left:before {
	content: "\e1d8";
}
icon.user-plus:before {
	content: "\e1d9";
}
icon.users:before {
	content: "\e1da";
}
icon.user:before {
	content: "\e1db";
}
icon.user-plus-2:before {
	content: "\e1dc";
}
icon.user-minus:before {
	content: "\e1dd";
}
icon.bubble:before {
	content: "\e1de";
}
icon.bubbles:before {
	content: "\e1df";
}
icon.bubbles-2:before {
	content: "\e1e0";
}
icon.bubble-2:before {
	content: "\e1e1";
}
icon.bubbles-3:before {
	content: "\e1e2";
}
icon.bubbles-4:before {
	content: "\e1e3";
}
icon.reply:before {
	content: "\e1e4";
}
icon.reply-2:before {
	content: "\e1e5";
}
icon.forward-2:before {
	content: "\e1e6";
}
icon.redo:before {
	content: "\e1e7";
}
icon.undo:before {
	content: "\e1e8";
}
icon.rotate:before {
	content: "\e1e9";
}
icon.rotate-2:before {
	content: "\e1ea";
}
icon.redo-2:before {
	content: "\e1eb";
}
icon.undo-2:before {
	content: "\e1ec";
}
icon.mobile:before {
	content: "\e1ed";
}
icon.laptop:before {
	content: "\e1ee";
}
icon.mobile-2:before {
	content: "\e1ef";
}
icon.tablet:before {
	content: "\e1f0";
}
icon.mobile-3:before {
	content: "\e1f1";
}
icon.tv:before {
	content: "\e1f2";
}
icon.calendar:before {
	content: "\e1f3";
}
icon.print:before {
	content: "\e1f4";
}
icon.print-2:before {
	content: "\e1f5";
}
icon.mouse:before {
	content: "\e1f6";
}
icon.mouse-2:before {
	content: "\e1f7";
}
icon.keyboard:before {
	content: "\e1f8";
}
icon.keyboard-2:before {
	content: "\e1f9";
}
icon.mouse-3:before {
	content: "\e1fa";
}
icon.mouse-4:before {
	content: "\e1fb";
}
icon.print-3:before {
	content: "\e1fc";
}
icon.calendar-2:before {
	content: "\e1fd";
}
icon.calendar-3:before {
	content: "\e1fe";
}
icon.calendar-4:before {
	content: "\e1ff";
}
icon.bell:before {
	content: "\e200";
}
icon.alarm:before {
	content: "\e201";
}
icon.clock:before {
	content: "\e202";
}
icon.clock-2:before {
	content: "\e203";
}
icon.clock-3:before {
	content: "\e204";
}
icon.clock-4:before {
	content: "\e205";
}
icon.direction:before {
	content: "\e206";
}
icon.map:before {
	content: "\e207";
}
icon.map-2:before {
	content: "\e208";
}
icon.location:before {
	content: "\e209";
}
icon.location-2:before {
	content: "\e20a";
}
icon.location-3:before {
	content: "\e20b";
}
icon.location-4:before {
	content: "\e20c";
}
icon.location-5:before {
	content: "\e20d";
}
icon.location-6:before {
	content: "\e20e";
}
icon.compass:before {
	content: "\e20f";
}
icon.compass-2:before {
	content: "\e210";
}
icon.envelop:before {
	content: "\e211";
}
icon.envelop-2:before {
	content: "\e212";
}
icon.envelop-3:before {
	content: "\e213";
}
icon.envelop-opened:before {
	content: "\e214";
}
icon.phone:before {
	content: "\e215";
}
icon.phone-2:before {
	content: "\e216";
}
icon.phone-3:before {
	content: "\e217";
}
icon.phone-4:before {
	content: "\e218";
}
icon.phone-5:before {
	content: "\e219";
}
icon.cart:before {
	content: "\e21a";
}
icon.cart-2:before {
	content: "\e21b";
}
icon.cart-3:before {
	content: "\e21c";
}
icon.cart-4:before {
	content: "\e21d";
}
icon.folder-open:before {
	content: "\e21e";
}
icon.folder:before {
	content: "\e21f";
}
icon.folder-open-2:before {
	content: "\e220";
}
icon.folder-2:before {
	content: "\e221";
}
icon.tag:before {
	content: "\e222";
}
icon.tag-2:before {
	content: "\e223";
}
icon.tag-3:before {
	content: "\e224";
}
icon.tag-4:before {
	content: "\e225";
}
icon.folder-plus:before {
	content: "\e226";
}
icon.folder-plus-2:before {
	content: "\e227";
}
icon.folder-minus:before {
	content: "\e228";
}
icon.folder-minus-2:before {
	content: "\e229";
}
icon.copy:before {
	content: "\e22b";
}
icon.copy-2:before {
	content: "\e22c";
}
icon.copy-3:before {
	content: "\e22d";
}
icon.copy-4:before {
	content: "\e22e";
}
icon.file:before {
	content: "\e22a";
}
icon.file-remove:before {
	content: "\e22f";
}
icon.file-check:before {
	content: "\e230";
}
icon.file-minus:before {
	content: "\e231";
}
icon.file-plus:before {
	content: "\e232";
}
icon.library:before {
	content: "\e233";
}
icon.library-2:before {
	content: "\e234";
}
icon.graduation:before {
	content: "\e235";
}
icon.connection:before {
	content: "\e236";
}
icon.podcast:before {
	content: "\e237";
}
icon.connection-2:before {
	content: "\e238";
}
icon.feed-4:before {
	content: "\e239";
}
icon.camera:before {
	content: "\e23a";
}
icon.camera-2:before {
	content: "\e23b";
}
icon.camera-3:before {
	content: "\e23c";
}
icon.camera-4:before {
	content: "\e23d";
}
icon.camera-5:before {
	content: "\e23e";
}
icon.film:before {
	content: "\e23f";
}
icon.film-2:before {
	content: "\e240";
}
icon.movie:before {
	content: "\e241";
}
icon.movie-2:before {
	content: "\e242";
}
icon.play-2:before {
	content: "\e243";
}
icon.movie-3:before {
	content: "\e244";
}
icon.play-3:before {
	content: "\e245";
}
icon.camera-6:before {
	content: "\e246";
}
icon.camera-7:before {
	content: "\e247";
}
icon.image:before {
	content: "\e248";
}
icon.images:before {
	content: "\e249";
}
icon.image-2:before {
	content: "\e24a";
}
icon.image-3:before {
	content: "\e24b";
}
icon.images-2:before {
	content: "\e24c";
}
icon.eyedropper:before {
	content: "\e24d";
}
icon.eyedropper-2:before {
	content: "\e24e";
}
icon.pen:before {
	content: "\e24f";
}
icon.pen-2:before {
	content: "\e250";
}
icon.brush:before {
	content: "\e251";
}
icon.palette:before {
	content: "\e252";
}
icon.pencil:before {
	content: "\e253";
}
icon.pencil-2:before {
	content: "\e254";
}
icon.pencil-3:before {
	content: "\e255";
}
icon.abc:before {
	content: "\e60b";
	font-family: 'icomoon-extra';
}
icon.angie:before {
	content: "\e60a";
	font-family: 'icomoon-extra';
}
icon.avvo:before {
	content: "\e609";
	font-family: 'icomoon-extra';
}
icon.bbb:before {
	content: "\e608";
	font-family: 'icomoon-extra';
}
icon.bing:before {
	content: "\e607";
	font-family: 'icomoon-extra';
}
icon.cbs:before {
	content: "\e606";
	font-family: 'icomoon-extra';
}
icon.city-search:before {
	content: "\e605";
	font-family: 'icomoon-extra';
}
icon.fox:before {
	content: "\e604";
	font-family: 'icomoon-extra';
}
icon.manta:before {
	content: "\e603";
	font-family: 'icomoon-extra';
}
icon.nbc:before {
	content: "\e602";
	font-family: 'icomoon-extra';
}
icon.reach-cast:before {
	content: "\e601";
	font-family: 'icomoon-extra';
}
icon.yellow-pages:before {
	content: "\e600";
	font-family: 'icomoon-extra';
}
/* End ICOMoon Full Icons */